<?xml version="1.0" encoding="utf-8"?>
<Settings>
  <CPU>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\CPU Load Plan DECEMBER.xlsx</CPU>
  <BAGTRANS>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\BagTrans December Load Plan.xlsx</BAGTRANS>
  <TLS>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\TLS December Load Plan.xlsx</TLS>
  <Inbound>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\Inbound Load Plan December.xlsx</Inbound>
  <Picksheet>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\Pick Status\Pick Status.xltm</Picksheet>
  <CPUOrder>A</CPUOrder>
  <CPUCustomer>C</CPUCustomer>
  <CPUPO>B</CPUPO>
  <CPURegion>D</CPURegion>
  <CPURDD>E</CPURDD>
  <CPUEDI>F</CPUEDI>
  <CPUAccount></CPUAccount>
  <CPUPallet>G</CPUPallet>
  <CPULift>H</CPULift>
  <CPUWeight>I</CPUWeight>
  <CPULoad>J</CPULoad>
  <CPUTimeslot>K</CPUTimeslot>
  <CPUComments>L</CPUComments>
  <BAGTRANSOrder>A</BAGTRANSOrder>
  <BAGTRANSCustomer>C</BAGTRANSCustomer>
  <BAGTRANSPO>B</BAGTRANSPO>
  <BAGTRANSRegion>D</BAGTRANSRegion>
  <BAGTRANSRDD>E</BAGTRANSRDD>
  <BAGTRANSEDI>F</BAGTRANSEDI>
  <BAGTRANSAccount></BAGTRANSAccount>
  <BAGTRANSPallet>G</BAGTRANSPallet>
  <BAGTRANSLift>H</BAGTRANSLift>
  <BAGTRANSWeight>I</BAGTRANSWeight>
  <BAGTRANSLoad>J</BAGTRANSLoad>
  <BAGTRANSTimeslot>K</BAGTRANSTimeslot>
  <BAGTRANSComments>L</BAGTRANSComments>
  <TLSOrder>A</TLSOrder>
  <TLSCustomer>C</TLSCustomer>
  <TLSPO>B</TLSPO>
  <TLSRegion>D</TLSRegion>
  <TLSRDD>E</TLSRDD>
  <TLSEDI>F</TLSEDI>
  <TLSAccount></TLSAccount>
  <TLSPallet>G</TLSPallet>
  <TLSLift>H</TLSLift>
  <TLSWeight>I</TLSWeight>
  <TLSLoad>J</TLSLoad>
  <TLSTimeslot>K</TLSTimeslot>
  <TLSComments>L</TLSComments>
  <InboundOrder>A</InboundOrder>
  <InboundCustomer>B</InboundCustomer>
  <InboundPO></InboundPO>
  <InboundRegion></InboundRegion>
  <InboundRDD>C</InboundRDD>
  <InboundEDI></InboundEDI>
  <InboundAccount></InboundAccount>
  <InboundPallet>D</InboundPallet>
  <InboundLift>E</InboundLift>
  <InboundWeight></InboundWeight>
  <InboundLoad>G</InboundLoad>
  <InboundTimeslot>H</InboundTimeslot>
  <InboundComments></InboundComments>
  <INBOUND>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\Inbound Load Plan December.xlsx</INBOUND>
  <PICKSTATUS>G:\OneDrive\Bucket Of Code\Bek\Linfox\AutomateSAP\Sample files\Pick Status\Pick Status.xltm</PICKSTATUS>
  <XDockCustomers>
    <Customer>Kmart</Customer>
    <Customer>Target</Customer>
    <Customer>Amazon</Customer>
  </XDockCustomers>
  <SkidCustomers />
</Settings>